{
  "extends": "@antfu",
  "rules": {
    "curly": ["error", "all"],
    "no-tabs":"off",
    "no-const-assign": "off",
    "no-console": "off",
    "eqeqeq": "off",
    "vars-on-top":"off",
    "no-var":"off",
    "array-callback-return":"off",
    "@typescript-eslint/no-this-alias": "off",
    "no-unused-expressions":"off",
    "vue/no-mutating-props": "off",
    "vue/component-name-in-template-casing": ["error", "kebab-case", {
      "registeredComponentsOnly": false,
      "ignores": []
    }]
  }
}
